package com.izouma.nineth.enums;

/**
 * 邀请好友 被邀请者需要完成的任务类型
 */
public enum InviteeQualificationsType {
    BINDING_THE_PURSE(0),//绑定钱包
    BIND_BANK_CARD(1),//绑定银行卡
    CERTIFICATION(2);//实名认证

    public final int value;

    InviteeQualificationsType(int value) {
        this.value = value;
    }

}
